@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
  font-family: 'Akzidenz-Grotesk BQ';
  src: url('../assets/fonts/AkzidenzGroteskBQ-Cnd.woff2') format('woff2'),
      url('../assets/fonts/AkzidenzGroteskBQ-Cnd.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akzidenz-GroteskBold';
  src: url('../assets/fonts/AkzidenzGroteskBQ-BdCndAlt.woff2') format('woff2'),
      url('../assets/fonts/AkzidenzGroteskBQ-BdCndAlt.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Akzidenz-Grotesk BQ';
  src: url('../assets/fonts/AkzidenzGroteskBQ-LigCnd.woff2') format('woff2'),
      url('../assets/AkzidenzGroteskBQ-LigCnd.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE';
  src: url('../assets/fonts/AkzidenzGroteskBE-BoldCn.woff2') format('woff2'),
      url('../assets/fonts/AkzidenzGroteskBE-BoldCn.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Berthold Akzidenz Grotesk BE';
  src: url('../assets/fonts/AkzidenzGroteskBE-BoldIt.woff2') format('woff2'),
      url('../assets/fonts/AkzidenzGroteskBE-BoldIt.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'DAZN';
  src: url('../assets/fonts/DAZNTrimCondensedDisplay-Bold.woff2') format('woff2'),
      url('../assets/fonts/DAZNTrimCondensedDisplay-Bold.woff') format('woff');
  font-style: normal;
  font-display: swap;
}


:root{
  --text-white: #FFF;
  --text-blue : #8CC0E0;
  --text-blue2 : #B8E4F4;
  --text-blueMobile : #86BBDF;
  --whiteBtn: #fff;
  --greenBtn: #5aab56;
  --text-orange: #F67D22;
  --text-gray: #acacac;
  --text-red:#d6212e;
  --borderBlue: #0A2538;
  --textapss: #0A2338;
  --telnumber: #30426B;
}
header{
  width: 100%;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  transition: .15s;
  background: #fff;
  box-shadow:  0 4px 6px -1px rgba(0,0,0,0.1),0 2px 4px -1px rgba(0,0,0,0.06);
  font-family: 'Poppins', sans-serif;
}
header a {
  color: #000;
  text-decoration: none;
  font-weight: 500;
  font-size: 1rem;
}
header a:hover{
  color: var(--text-red);
}
footer{
  width: 100%;
  background: #000;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  padding-top: 3.12rem;
  padding-left: 50px;
  padding-right: 50px;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover{
  color: #fff;
  text-decoration: none;
}
.nav-txt a{
  color: var(--text-red);

}

body{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Arial, Helvetica, sans-serif;
}
.contain{
    max-width: 1440px;
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.container-banner{
  border-radius: 30px;
  margin-top: 7.1em;
  
}
.text-banner{
  color: var(--text-white);
  font-weight: bold;
  line-height: 0.6;

}
#img-mobile{
  display: none;
}
.txt-mobile{
  display: none;
}
.text1{
  line-height: 0.9;
  font-family: Akzidenz-Grotesk BQ, sans-serif;
  padding: 2em 1.5em;
  font-style: italic;
}
.white-txt{
  font-size: 3em;
  letter-spacing: 2px;
}
.blue-txt{
  font-size: 4.5em;
  letter-spacing: 2px;
  color: var(--text-blue2);
}

.blue-subtxt{
  font-family: 'Akzidenz-GroteskBold', sans-serif;
  font-size: 2.5em;
  letter-spacing: 2px;
  padding-left: 8%;
  color: #8ec7ed;
  
}



.text2{
  font-family:'Akzidenz-Grotesk BQ', sans-serif;
  line-height: 0.8;
  margin-bottom: 2em;
}
#img1{
  margin:2em 4em;
}
#img2{
  max-width: 760px;
}
.text3{
  font-family:'Akzidenz-Grotesk BQ', sans-serif;
  font-weight: normal;
  margin-top: 3rem;
  margin-bottom: 4rem;
  margin-top: 3.5rem;
}
.blue{
  color: var(--text-blue);
}
.price{
  margin-top: 3em;
  margin-left: 4em;
}
.font-s1{
  font-size: 45px;
  line-height: 1.2;
}
.font-s2{
  font-size: 6em;
}
.font-s{
  font-size: 4em;
}
.ban-img{
  display: block;
  font-family: Akzidenz-Grotesk BQ, sans-serif;
  line-height: 1;
  font-weight: bold;
  font-size: 24px;
  margin-top: 5%;
  margin-bottom: 1em;
  margin-left: 3em;
  text-align: left;
}

.ban-img p:nth-child(1){
  font-size: 1.8rem;
  margin-bottom: 0px;
  padding-bottom: 0px;
  color:#8ec7ed;
}




.ban-img span{
  color: var(--text-blue2);
}
.img-banner img {
  width: 88%;
  margin-top: -3rem;
  margin-left: 5.8em;
}
.container-contact{
  width: 100%;
  border-radius: 20px;
  box-shadow: 0px 3px 6px #00000029;
  margin-top: 1em;
  background: #F6F7F8;
}
.box-footer {
  width: 100%;
  height: 15px;
  background: var(--textapss);
  border-radius: 0 0 20px 20px;
}
.title{
  background: transparent linear-gradient(90deg, #33375D 0%, #2C6290 100%) 0% 0% no-repeat padding-box;;
  background-repeat: no-repeat;
  background-size: cover;
  background-position:bottom;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.title p{
  font-family: Akzidenz-Grotesk BQ, sans-serif;
  font-weight: bold;
  font-size: 41px;
  color: var(--text-white);
}
.noDish{
  border-left: 1px solid gray;
}
.container-contact h5{
  font-family: Akzidenz-Grotesk BQ, sans-serif;
  font-size: 1.875em;
  font-weight: bold;
  color: #0A2338;
}
.container-contact .btn{
  font-size: 18px;
  box-shadow: 0px 3px 6px #00000029;
}
.btn-red{
  background: var(--whiteBtn);
  color: var(--telnumber);
  border-radius: 11px;
  padding: 0.6em 2em;
  font-weight: 600;
  border: 2px solid var(--borderBlue);
}
.btn-red a{
  font-size: 1.563em;
  color: var(--telnumber);
  font-weight: 400;
  text-decoration: none;
}
.btn-red.btn:hover {
  color: #ffffffa3;
}
.btn-appDish{
  color: var(--textapss);
  font-weight: 400;
  font-size: 1.313em;
}

.btn-appDish a {
  text-decoration: none !important;

}

.btn-appDish:hover {
  color: #e41b3991;
}
.btn-appDish img{
  padding: 0 0.3em 0 0;
}
.btn-whats {
  font-size: 1.313em;
  color: var(--textapss);
  font-weight: 400;
  text-decoration: none;
}

.btn-whats:hover {
  color: #5aab569c;
}


.btn-nfl{
  background: rgb(163,181,191);
  background: linear-gradient(0deg, rgba(163,181,191,1) 0%, rgba(226,237,246,1) 100%);
  border-radius: 11px;
  padding: 0.6em 2em;
  font-weight: 600;
  border: 1px solid #0A2538;
  
}

.btn-nfl:hover{
  background: rgb(163,181,191);
  background: linear-gradient(180deg, rgba(163,181,191,1) 0%, rgba(226,237,246,1) 100%);
  border-radius: 11px;
  padding: 0.6em 2em;
  font-weight: 600;

}


.btn-nfl a{
  font-size: 1.563em;
  color: var(--telnumber);
  font-weight: 400;
  text-decoration: none;
}



.back-cards{
  width: 100%;
  background: #D4A739;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.new-channels-title{
  width: 100%;
  background: #DEDEDE;
  font-size: 24px;
  font-weight: 400;
}
.pack-new-channels{
  width: 80%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  border-bottom: 2px solid #228DD9;
  margin-top: 1em;
  padding: 2em 0;
}
.pack-channels{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  padding-left: 0;
  width: 84%;
}
.container-cards{
  width: 94.5%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background: #F2F2F2;
  margin: 0 40px 20px 40px;
}
.frame{
  width: 95%;
  padding-top: 2em;
}
.row{
  display: flex;
  justify-content: center;
}
.col{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.card {
  align-items: center;
  justify-content: space-between;
  box-shadow: 0px 0px 40px #0000001F;
  margin-bottom: 6em;
  border-radius: 20px 20px 40px 40px;
  width: 234px;
  height: 100%;
  background-color: #ffffff;
}

.card-body{
  padding: 0.3em 1em 1em;
}
.card-body p{
  font-size: 1em;
}
.alert{
  background: #faed33;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  width: 235px;
  height: 45px;
}
.card p {
  margin: 0;
}
.div-logo{
  display: flex;
  justify-content: center;
  width: 90%;
  height: 99px;
  padding: 2em 0.5em 1em 0.5em;
}
.icon{
  display: block;
}
.channel{
  width: 100%;
  border-bottom-left-radius: 40px !important;
  border-bottom-right-radius: 40px !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: flex-end;
  padding: 0.3em;
  background: #000;
  color: #fff;
}
.channel p{
  padding: 0;
  margin: 0;
  font-size: 0.8em;
}
.btn-check:focus+.btn, .btn:focus {
  outline: 0;
  box-shadow: none;
}
.container-channels{
  width: 100%;
  margin-top: 1.5em;
  padding-bottom: 1em;
  background: transparent url('../assets/images/back/back-channel2.png') no-repeat padding-box;
  background-position:center;
  background-size: cover;
  box-shadow: 0px 0px 40px #0000001F;
  border-radius: 32px;
  opacity: 1;
}
.channels-title{
  font-size: 2em;
}
.channels-title h1{
  font-size: 30px;
  color: #D4A739;
}
.channels-title2{
  width: 100%;
  background: #D4A739 0% 0% no-repeat padding-box;
  font-size: 20px;
  font-weight: 500;
}
.channels-opentv{
  background: var(--unnamed-color-ffffff) 0% 0% no-repeat padding-box;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 3px 6px #00000029;
  border-radius: 48px;
  opacity: 1;
  padding: 0.7em 1em;
  font-size: 12px;
  width: 70%;
}
.ul-opentv{
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
}
.container-app p{
  font-family:Akzidenz-Grotesk BQ, sans-serif;
  font-size: 24px;
  font-weight: bold;
  margin-top: 0.5em;
  margin-left: 3em;
}

.app-mvs{
  max-width: 646px;
  font-family:Akzidenz-Grotesk BQ, sans-serif;
  color: var(--text-white);
  font-weight: bold;
  background: #2A1260;
  margin: 2em;
  padding: 1em 2em;
  box-shadow: 0px 6px 6px #00000060;
  border-radius: 10px;
}
.app-mvs img{
  width: 171.07px;
  height: 50.89px;
}
.app-mvs p{
  font-size: 24px;
  margin: 0 1em;
}
.app-mvs span{
  color: var(--text-orange);
}


.app-mvs-nfl{
  max-width: 100%;
  color: var(--text-white);
  font-weight: bold;
  background: #000000;
  margin: 2em;
  padding: 1em ;
  box-shadow: 0px 6px 6px #00000060;
  border-radius: 10px;
  background-image: url('../assets/images/img/back_nfl.png');
}

.app-mvs-nfl p:nth-child(1){
  float: left;
  margin-right: 10px;
  font-size: 1.74rem;

 }
 
 .app-mvs-nfl p:nth-last-child(1){
  float: left;
  margin-right: 10px;
  font-size: 1.2rem;
 }
 




.legal{
  max-width: 1440px;
  padding: 0 6em;
  font-size: 12px;
  margin-top: 2.5em;
  margin-bottom: 3em;
}
hr{
  display: none;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
  padding-bottom: 30px;
}
.flex-1 {
  flex: 1 1 0%;
}
.font-medium {
  font-weight: 500;
}
.app-footer-mov{
  display: none;
}
.btn-red-footer{
  transition: box-shadow .2s ease-in-out;
  min-width: 160px;
  box-shadow: 0 0 15px 5px rgb(214 33 46 / 50%);
  background: #e11b27;
  border-radius: 9999px;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  font-weight: 600;
}
.gradient-back{
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(47,47,47,1) 75%);
  border-radius: 0.5rem;
}
.text-gray{
  color: var(--text-gray);
}
.bg-gray{
  background: #2f2f2f;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: 0.5rem 0.5em;
  margin: 0;
  text-align: left;
  list-style: none;
  background-color: #ffe4e4;
  border-radius: 0;
  border: none;
}
.dropdown-item{
  color: var(--text-red);
  padding: 0.75rem;
  font-size: 1.125rem;
  font-weight: 500;
}
.dropdown-item:hover{
  color: #9c222b;
  background: transparent;
}
.borderBttm{
  border-bottom: 1px solid var(--text-red);

}

.button, .menu {
  position: absolute;
  transition: all 0.5s ease-in-out;
}

#check {
  display:none;
}
.button {
  right: 0px;
  cursor: pointer;
}
.menu {
  margin:auto;
  top: 0;
  left: 0;
  width: 0;
  height: 100vh;
  background: #1e2028;
  opacity:0;
}

.menu a {
  text-decoration:none;
  color: white;
  display: block;
  padding: 15px;
  opacity:0;
  transform: translatex(20px);
}
.menu ul{
  padding: 1em;
}
.menu li{
  margin: 1em 0;
}
.coll{
  padding: 0 1em;
}
.coll a{
  font-size: 0.9em ;
}
#check:checked ~ .menu li:hover {
  height: 10%;
  width: 100%;
  border-radius: 10px;
  color: white;
  transition-delay: 0s;
  transition-duration: 0s;
  transition:0s;
}
.menu li:hover{
  background: #e11b27;

}
#check:checked ~ .menu a:hover {
  color: white;
}
.menu a{
  padding: 0.5em 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#check:checked ~ .menu{
  opacity:1;
  transform: translatex(-10px);
  width: 75%;
}

#check:checked ~ .menu a{
  opacity:1;
}

#check:checked ~ .fondo {
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: #1010108a;
  opacity: .6;
  transition:1s;
}
.header-nav-mobile{
  background: #17181f;
}
.close{
  width: 100%;
  display: flex;
  padding: 2em;
  margin-right: 1em;
  justify-content: flex-end;
  align-items: flex-start;
}
.close label{
  padding: 0 2em;
}

.nav-dish{
  margin: 1em 3em 2em 3em;
}
.exit-nav{
  max-height: 1.25rem;
}


.dropdown-item::before{
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABnSURBVHgB5Y2xEYAgDEUTPHENSkvcgBUYwckcwRXYQEpL1tDmiyeF5ryj19fl57+E6HuwDBbTm47bKa9cHuOG3Q9pTfeOkpJmPRfhxF4HnqiX11YkrioRIYggViVGMwKlCASG8vQDDsnVFidKGqYUAAAAAElFTkSuQmCC');

}

.movile li a::before{
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABnSURBVHgB5Y2xEYAgDEUTPHENSkvcgBUYwckcwRXYQEpL1tDmiyeF5ryj19fl57+E6HuwDBbTm47bKa9cHuOG3Q9pTfeOkpJmPRfhxF4HnqiX11YkrioRIYggViVGMwKlCASG8vQDDsnVFidKGqYUAAAAAElFTkSuQmCC'); 
}

/* Estilos modal informativo DAZN*/

.modal-body {
  padding: 0rem;
}



.modal-header{
  background-color: #000;

}

.modal-header .btn-close{
  color: #fff;
  background: transparent url(/assets/icons/close.svg)center/1em auto no-repeat;
}

.logo_modal img{
  display: block;
  margin: 0 auto;
  padding: 2% 0;
}

.modal_info h3{
  margin-top: 3%;
  text-align: center;
  font-size: 1.0rem;
  color: #fff;
}


.modal_info img{
 display: block;
 margin: 0 auto;
}


.head_modal{
  background-color: #000;
}


.modal_instruc{
  padding-right: 5%;
}

.modal_instruc img{
  display: block;
  margin: 0 auto;
  width: auto;
}

.modal_instruc ol {
  margin-top: 10%;
}

.modal_instruc ol {
  color: #f10000;
 
}

.modal_instruc ol li p{
  font-size: 0.8rem;
  color: #000;

}


.modal_instruc ol li p a{
  font-weight: bold;
  color: #000;
}

.firts_column{
  border-right: 1px solid #f10000;
  
}


.foot h3{
  text-align: center;
  font-size: 1.0rem;
  font-weight: bold;
  color: #000;
}


.foot p{
  text-align: center;
  font-size: 0.8rem;
  color: #000;
}


.foot img{
  width: 100%;
  
}

.rojo{
  color: #f10000;
}

.usa-channel {
  max-width: 83px;
}

.widgetWtApp {
  position: fixed;
  bottom: 15px;
  right: 0;
  z-index: 9999;
}

.hover-text {
  background: #FCF7FD;
  border-radius: 9px;
  box-shadow: 0px 3px 6px #00000029;
}


@media (max-width: 1399px){
  .container-banner {
    box-shadow: none;
  }
  .blue-txt {
    font-size: 3.3em;
  }
  .white-txt {
    font-size: 2.5em;
  }
.ban-img {
  margin-top: 2em;
}
  .row-cols-lg-5>* {
    flex: 0 0 auto;
    width: 25%;
  }

  .blue-txt {
    font-size: 3.0em;
}
}
@media (max-width: 1199px){
  .contain{
    padding: 0;
  }
  .ban-img {
    font-size: 22px;
    margin-top: 2.0em;
}
  .container-banner {
    width: 100%;
    height: 100%;
    padding-bottom: 0;
    background-size: 100%;
    box-shadow: 0 0;
  }
  .container-contact{
    width: 100%;
  }
  .container-contact .btn {
    font-size: 14px;
}
  .btn-red{
    padding: 0.5em 1em;
  }
  .logo-contact{
    width: 35px;
  }
  .pack-new-channels{
    padding: 0.5em 0;
  }
  .pack-new-channels img{
    width: 65px;
  }
  .pack-channels img{
    width: 65px;
  }
  .ul-opentv img{
    width: 45px;
  }
  .channels-opentv p{
    font-size: 9px;
  }
  .text-2xl{
    text-align: center;
  }
  .btn-red-footer{
    font-size: 0.9em;
    margin-top: 1em;
  }
  .usa-channel {
    max-width: 63px;
  }
}

@media (max-width:1024px){
.app-mvs-nfl p:nth-child(1){
  margin-left: 20%;
 }

 .app-mvs-nfl button{
  margin-left: 20%;
 }

 #img2 {
  width: 485px;
}
.text1 {
  padding: 2em 1.5em 1em;
}
}

@media (max-width: 999px){
  .blue-txt {
  font-size: 2.7em;
  }
  .white-txt {
    font-size: 2.2em;
  }
  .text1{
    margin-top: 2.5em;
    padding: 0 0 1.5em 1.5em;
  }
  .price {
    margin: 1.5em 0 1em 2.3em;
  }
  .font-s1{
    font-size: 20px;
  }
  .font-s2 {
    font-size: 5em;
  }
  .font-s{
    font-size: 3em;
  }
  .text3{
    margin-top: 2.5rem;
  }
  .ban-img {
    font-size: 19px;
    margin-top: 1.5em;
  }
  .container-contact .btn {
    font-size: 14px;
    margin-bottom: 1em;
  }
  .title p{
    font-size: 31px;
  }
  .container-contact h5{
    font-size: 28px;
  }
  .container-contact {
    padding-bottom: 1em;
}
}
@media (max-width: 900px){
  .white-txt {
    font-size: 1.9em;
  }
  .blue-txt {
    font-size: 2.4em;
  }
  .text1{
    padding: 1em 0;
  }
  .font-s2 {
    font-size: 4.5em;
  }
  .font-s1 {
    font-size: 18px;
  }
  .font-s {
    font-size: 2.8em;
  }
  .ban-img {
    font-size: 16px;
    margin-top: 1.5em;
  }
  .text3 {
    margin-top: 2.3rem;
  }
  .title p {
    font-size: 26px;
  }
  .container-contact {
    padding-bottom: 0.5em;
  }
  .container-contact h5{
    font-size: 23px;
  }
  .logo-contact {
    width: 30px;
  }
  .card{
    width: 200px;
  }
  .card-body p {
    font-size: 0.8em;
  }
  .legal{
    font-size: 7px;
  }
  .channels-opentv {
    width: 85%;
  }
  .app-mvs p {
    font-size: 20px;
  }
  .text-2xl {
    text-align: center;
    font-size: 1.5rem;
    padding-bottom: 0;
  }
  .text-2xl span{
    display: none;
  }
  .contact-bg{
    display: flex;
    flex-direction: column!important;
    justify-content: center;
    align-items: center;
  }
  .contact-bg img{
    max-height: 2.5rem;
  }
  .btn-contact{
    padding: 0 3em;
  }
  .privacity{
    flex-direction: column!important;
    margin-left: 2em!important;
  }
  .conditions{
    margin: 1em 0.5em !important;
  }

}


@media (max-width:768px){
  .blue-subtxt {
    padding-left: 5%;
  }

  .app-mvs-nfl p:nth-child(1){
    margin-left: 10%;
   }
  
   .app-mvs-nfl button{
    margin-left: 10%;
   }


   #img2 {
    width: 385px;
}


  }
  


@media (max-width: 735px){
  .container-banner{
    margin-top: 5em;
    border-radius: 0;
  }
  .white-txt {
    font-size: 1.5em;
  }
  .blue-txt {
    font-size: 2em;
  }
  .text1{
    margin-top: 0;
    padding: 0 0 1em 1.5em;
  }
  .font-s2 {
    font-size: 4em;
  }
  .font-s1 {
    font-size: 16px;
  }
  .font-s {
    font-size: 2.5em;
  }
  .price {
    margin: 1.5em 0 0 1.5em;
  }
  .ban-img {
    font-size: 13px;
    margin-top: 1.5em;
  }
  .text3 {
    margin-top: 2rem;
    margin-left: 0!important;
    margin-bottom: 0;
  }
  .title p {
    font-size: 24px;
  }
  .container-contact {
    padding-bottom: 0.5em;
  }
  .container-contact h5{
    font-size: 26px;
    margin-bottom: 0;
  }
  .btn-whats{
    width: 110px;
    padding: 0.3em 0.2em!important;
    margin: 0!important;
  }
  .container-contact .btn{
    font-size: 11px;
    border: none;
    border-radius: 8px;
  }
  .btn-whats img {
    width: 40px;
    padding: 0;
    margin-right: 0.5em;
}
  .btn-appDish{
    width: 110px;
    padding: 0.7em 1.1em!important;
    margin: 0!important;
  }
  .btn-appDish img {
    padding: 0;
    margin-right: 0.5em;
}
  .btn-appDish a{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    text-align: left;
    line-height: 1;
  }
  .btn-whats a{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    text-align: left;
    line-height: 1;
  }
  .btn-red{
    margin-top: 1em;
  }
  .logo-contact {
    width: 20px;
  }
  .btn-whats img {
    width: 31px;
  }
  .container-app{
    flex-direction: column!important;
    justify-content: center;
  }
  .container-app p{
    margin: 0.5em 0;
  }
  .app-mvs{
    width: 510px;
    flex-direction: column!important;
    margin: 0;
  }
  .app-mvs p{
    text-align: center;
    font-size: 18px;
    line-height: 1;
  }
  .legal{
    margin-top: 4em;
    font-size: 7px;
  }
  .channels-opentv {
    width: 85%;
  }
}
@media (max-width: 600px){
  .text-banner{
    margin-top: 0em!important;
    padding: 0;
    color: var(--text-white);
    font-weight: bold;
    line-height: 0.4;
  }
  .white-txt{
    font-size: 1.7em;
  }
  .blue-txt{
    font-size: 2.3em;
  }
  #img-mobile{
    display: block;
  }
  #img2{
    display: none;
  }
  .ban-img{
    display: none!important;
  }
  .txt-mobile{
    display: block;
    font-family: Akzidenz-Grotesk BQ, sans-serif;
    line-height: 1.2;
    font-size: 19px;
    padding: 0 1.5em;
  }
  .txt-mobile span{
    color: var(--text-blueMobile);
  }
  .price{
    display: flex;
    justify-content: center;
    margin: 0;
  }
  .font-s{
    font-size: 2em;
  }
  .text1{
    padding: 0;
    margin-top: 2em;
  }
  .text2 {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
  }
  .text3 {
    margin-top: 2.2rem;
    margin-left: 0!important;
  }
  .font-s1 {
    font-size: 1em;
  }
  .font-s2 {
    margin-top: 0em;
    font-size: 4em;
  }
  .container-channels{
    width: 340px;
    background: url(../assets/images/back/back-channels-mobile.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .container-contact{
    width: 305px;
  }
  .box-contact{
    flex-direction: column;
    align-items: center;
  }
  .noDish{
    border: none;
  }
  .noDish.col-4 {
    width: 100%;
  }
  .noDish h5 {
    margin-top: -1em;
  }
  .container-cards {
    width: 100%;
  }
  .channel{
    width: 100%;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
  }
  .channels-opentv {
    width: 90%;
    border-radius: 30px;
  }
  .channels-opentv img{
    width: 40px;
  }
  .col{
    display:inline-table;
  }
  hr{
    display: block;
  }
  .with-dish.col-8 {
    flex: 0 0 auto;
    width: 85%;
  }
  .btn-whats{
    width: 110px;
    padding: 0.3em 0.2em!important;
    margin: 0!important;
  }
  .container-contact .btn{
    font-size: 11px;
    border: none;
    border-radius: 8px;
  }
  .btn-whats img {
    width: 40px;
    padding: 0;
    margin-right: 0.5em;
  }
  .logo-contact {
    width: 30px;
  }
  .btn-appDish{
    width: 110px;
    padding: 0.7em 1.1em!important;
    margin: 0!important;
  }
  .btn-appDish img {
    padding: 0;
    margin-right: 0.5em;
  } 
  .btn-appDish a{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    text-align: left;
    line-height: 1;
  }
  .btn-whats a{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    text-align: left;
    line-height: 1;
  }
  .container-app{
    flex-direction: column!important;
    justify-content: center;
  }
  .container-app p{
    margin: 0.5em 0;
  }
  .app-mvs{
    width: 320px;
    flex-direction: column!important;
    margin: 0;
  }
  .app-mvs p{
    text-align: center;
    font-size: 18px;
    line-height: 1;
  }
  .col-5 {
    flex: 0 0 auto;
    width: 100%!important;
  }
  footer{
    padding: 1.5em;
  }
  .contain-footer{
    padding-bottom: 2em;
    border-bottom: 1px solid var(--text-gray) ;
  }
  .flex-bg{
    flex-direction: column!important;
    align-items: center;
  }
  .app-footer-desk{
    display: none;
  }
  .app-footer-mov{
    display: block;
  }
  .mov-flex{
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
  }
  .text-2xl{
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
  .contact-bg{
    background: #201e1e;
    align-items: center!important;
  }
  .privacity{
    margin-top: 1em;
  }
  .privacity p{
    color: var(--text-gray)!important;
    text-align: center;
  }
  .conditions{
    margin: 0!important;
  }
  .list-font{
    text-align: center;
  }
  .list-font a{
    color: var(--text-gray);
  }
  .txt-family{
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.75rem;
    padding: 0 2em;
  }
  .social{
    display: none;
  }


  .text-banner {
    font-weight: bold;
    line-height: 0.4;
    text-align: center;
    font-size: 0.9rem;
 
}


.blue-subtxt {
  font-size:1.5em;
  letter-spacing:0px;
  padding-left: 0;
}

.contrata {
  align-items: center !important;
  position: relative;
}
.blue-subtxt {
  position: absolute;
  top: 0.5em;
}

}

@media (max-width:425px) {

  .app-mvs-nfl img {
    display: block;
    margin: 0 auto;
  }



  .app-mvs-nfl p:nth-child(1) {
   margin-left: 0%;
}


button.btn.btn-nfl.mt-3 {
  margin-left: 0px;
}

.btn-nfl a {
  font-size: 1em;
}



}







@media (max-width: 360px){
  .container-channels{
    width: 98%;
  }
  .channels-opentv{
    border-radius: 25px;
  }
  .channels-opentv p {
    font-size: 8px;
  }
  .legal{
    padding: 0 2em;
  }




  .app-mvs-nfl p:nth-child(1){
 
    font-size: 1.4rem;
  
   }
   
   .app-mvs-nfl button{
    font-size: 0.7rem;
   }
   

   .app-mvs-nfl img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

}



.btn-red-cards{
  transition: box-shadow .2s ease-in-out;
  min-width: 160px;
  color:white;
  border-color: transparent;
  background: #e11b27;
  border-radius: 9999px;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  font-weight: 600; 
  box-shadow: 0 0 15px 5px rgba(214,33,46,.5);
  text-decoration: none;
}
.btn-red-cards:hover {
  background-color: black;
  color: white;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.5);
}

.font-poppins {
  font-family: 'Poppins', sans-serif;
}

.black-section {
    width: 100%;
    background: #000;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    padding: 2.34rem 0;
}

.hr-red {
  width: 100%;
  opacity: 0.7;
  height: 4px !important;
  background-color: #ff0011;
  border: none;
  border-radius: 10px;
  margin: 2rem auto 1rem auto;
}

.border-25 {
  border-radius: 25px;
}

.fab {
  position: fixed;
  right: 30px
}
/*  */
/* ====== MODAL BASE ====== */

.modal-content {
   border-radius: 20px;
}

.modal-content.modal {
  border-radius: 24px;
  padding: 40px 40px 80px;
  border: none;
}


.row.ofertamodal {
    height: auto;
    padding-bottom: 100px;
}



/* Botón X */
.modal-close.btn-close {
  position: absolute;
  top: -1.5%;
  right: -1.5%;
  background-color: #e31c23;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  opacity: 1;
  filter: none;
  color: #fff;
  z-index: 9999;
}
.iconcerrar{
  width: 20px;
}



/* Quita ícono default */
.modal-close.btn-close::before {
  display: none;
}

/* Título */
.modal-title {
  width: 100%;
  text-align: left;
}

.plan-name {
  font-family: 'Poppins', sans-serif;
  font-size: min(max(3vw, 1.5em), 2em);
  font-weight: 600;
  color: #e31c23;
  padding: 1em 0.5em;
}

/* ====== BODY ====== */
.modal-body {
  padding: 0;
  overflow-y: auto;
  max-height: 70vh;
  padding: 3%;
}






/* ====== TARJETAS ====== */
.channels-group {
  border: 1px solid #e31c23;
  border-radius: 20px;
  padding: 24px;
  background: #fff5f5;
  position: relative;
}




/* Badgejita roja */
.channels-group h3 {
  top: -22px;
  left: 24px;
  background: #e31c23;
  color: #fff;
  padding: 10px 16px;
  border-radius: 40px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .5px;
  box-shadow: 0 8px 20px rgba(227,28,35,.35);
  float: left;
  position: absolute;
}


/* Texto canales */
.channels-group p {
  font-family: 'Poppins', sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 24px;
  color: #111;
 padding-top: 0.5em;
 
}

/* ====== LOGOS ====== */
.channels-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(70px, 1fr));
  gap: 5px;

  padding-left: 0px;
}

.channels-list li {
  list-style: none;

 
  display: flex;
  align-items: center;
  justify-content: center;
}

.channels-list img {
  max-width: 80px;
  max-height: 80px;
}


.channels-list-tv {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(70px, 1fr));
  gap: 16px;
  padding-left: 0px;
}


.channels-list-tv li {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  background-color: #ebebeb;
  border-radius: 50px;
}


.channels-list-tv img {
  max-height: 40px;
  object-fit: contain;
}

.channels-list-tv .hd{
  max-height: 60px;
  object-fit: contain;
}


/* ====== FOOTER BOTÓN ====== */
.modal-content::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100px;
  width: 100%;
  background: white;
  border-radius: 0 0 24px 24px;

}

/* .btn-contratar {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  background: #e31c23;
  border-radius: 40px;
  padding: 16px 48px;
  font-size: 18px;
  font-weight: 700;
  border: none;
  box-shadow: 0 10px 30px rgba(227,28,35,.4);
  z-index: 99999;
}

 */

 .btn-contratar {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  background: #e31c23;
  border-radius: 40px;
  padding: 16px 48px;
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  border: none;
  box-shadow: 0 10px 30px rgba(227,28,35,.4);
  z-index: 99999;
  color: #fff;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 80%;
}

/* Estados por defecto (móvil) */
.texto-desktop {
  display: none;
}

.texto-movil {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.texto-movil:hover {
 color: #fff;
}

.texto-movil:active {
  color: #fff;
 }

/* Desktop */
@media (min-width: 768px) {
  .texto-desktop {
    display: inline;
  }

  .texto-movil {
    display: none;
  }

  /* En desktop desactivamos acción tel */
  .btn-contratar {
    pointer-events: none;
    cursor: default;
  }
}










/* ====== RESPONSIVE ====== */
@media (max-width: 991px) {
  .modal-body {
    grid-template-columns: 1fr;
  }

  .modal-content.modal {
    padding: 24px;
  }
}
/*  */
.modal-content {
  border-radius: 1em;
}

.modal-include-fpop {
  border: 0;
  border-radius: 0.81em;
  padding: 24px;
  background: #F5F5F5;
  position: relative;
  display: flex;
  justify-content: space-between;
}

.modal-include-fpop p {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  font-size: min(max(3vw, 1.1em), 1.3em);
  font-weight: 500;
}

.modal-include-fpop span {
  font-family: 'Poppins', sans-serif;
  font-size: min(max(3vw, 1.1em), 1.3em);
  font-weight: 500;
  color: #E71B29;
}

.gb-add-promo{
  background-color: #ffc532;
}

.group-fpop {
  width: 48% !important;
}

.g-img-whats {
  width: 1.5em;
}

.g-img-mvshub {
  width: 90px;
}

.modal-img-fpop {
  max-width: 360px !important;
}



.floating-call-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.call-title {
  color: #fff;
  font-weight: 700;
  font-size: 1.1rem;
}





@media (max-width: 1199px) {
  .group-fpop {
    width: 100% !important;
    padding: 0 1em;
  }
}

@media (max-width: 375px) {

  .modal-img-fpop {
    padding: 0 1em;
  }

}

@media (max-width: 320px) {

  .modal-img-fpop {
    max-width: 310px !important;
    padding: 0 1em;
  }

}


/* Start Slide */
.cards-slider-wrap{
  width: 100%;
}

@media (max-width: 767px){
  .cards-slider-wrap{
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
  }
}

@media (min-width: 768px){
  .cards-slider-wrap{
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

.cards-slider{
  display: flex;
  gap: 16px;
}

@media (max-width: 767px){
  .cards-slider{
    --peek: 70px;
    --side: 16px;

    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;

    padding: 8px var(--side);
    scroll-padding-left: var(--side);
  }

  .cards-slider__item{
    flex: 0 0 calc(100% - var(--peek));
    scroll-snap-align: start;
  }

  .cards-slider::-webkit-scrollbar{ display:none; }
  .cards-slider{ scrollbar-width: none; }
}

@media (min-width: 768px){
  .cards-slider{
    overflow: visible;
    padding: 0;               
  }

  .cards-slider__item{
    flex: 1 1 calc(33.333% - 16px);
  }
}

/* End Slide */

/* Start Botón flotante */
@media (max-width: 575px){
  .floating-call-btn{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1050;

    display: flex;
    justify-content: start;
    align-items: start;

    padding: 14px 16px 20px;
    background: rgba(0,0,0,0.6);
    backdrop-filter: blur(4px);
  }

  .floating-call-btn .btn-red-cards{
    width: 100%;
    max-width: 217px;
    text-align: center;
    margin: 0;
  }
  .widgetWtApp{
    position: fixed;
    bottom: 15px;       
    right: 0.5em;

    z-index: 1050;

    display: flex;
    align-items: center;
    justify-content: flex-start;

    width: auto;
  }

  .widgetWtApp .hover-text{
    position: absolute;
    bottom: 60px;
    left: 0;
  }
}
@media (max-width: 375px){
  .floating-call-btn {
    justify-content: start;
  }
}
/* End Botón flotante */